<div class="container-modal-confirm">
<ion-header>
  <ion-toolbar>
    <ion-title>
      Confirmar ação
    </ion-title>
    <ion-buttons slot="end">
      <ion-button (click)="cancel()">
        <ion-icon name="close"></ion-icon>
      </ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content>
  <div class="message">
    {{message}}
  </div>
  <div class="buttons">
    <ion-button expand="block" color="danger" (click)="confirm()">Confirmar</ion-button>
    <ion-button expand="block" (click)="cancel()">Cancelar</ion-button>
  </div>
</ion-content>
</div>
